{
  "name": "sequelize-main",
  "version": "1.0.0",
  "description": "WordPress Theme",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/lukasz.rylik/sequelize.git"
  },
  "keywords": [
    "wordpress",
    "theme"
  ],
  "author": "Lukasz Rylik",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/lukasz.rylik/sequelize/issues"
  },
  "homepage": "https://gitlab.com/lukasz.rylik/sequelize#README",
  "devDependencies": {
    "gulp": "^3.9.1",
    "gulp-concat": "^2.6.1",
    "gulp-jshint": "^2.1.0",
    "gulp-rename": "^1.2.2",
    "gulp-sass": "^4.0.1",
    "gulp-uglify": "^3.0.0",
    "jshint": "^2.9.5"
  }
}
